@if $slider==true {
    [data-slider]{
        position: relative;
        margin: auto;
        overflow: hidden;
        ul{
            padding: 0;
            margin: 0;
            display: flex;
            flex-direction: row;
            width: 9999px;
            position: relative;
        }
        li{
            list-style: none;
        }
        span{
            position: absolute;
            top: 50%;
            font-size: 30px;
            color: $light;
            background: rgba(0, 0, 0, 0.5);
            transform: translateY(-50%);
            &:hover{
                transition: all .4s ease;
                font-size: 34px;
                cursor: pointer;
            }
        }
        .icon-angle-right{
            right: 0;
        }
        img{
            width: 100%;
        }
        .progress{
            position: absolute;
            bottom: 4px;
            background: #ffb612;
            height: 3px;
            width: 0%;
        }
    }
}